CREATE OR REPLACE FUNCTION food600."right"(
	text,
	integer)
    RETURNS text
    LANGUAGE 'plpgsql'
    COST 100
    VOLATILE
AS $BODY$

DECLARE BEGIN 
	RETURN substr($1, char_length($1) - $2 + 1, $2); 
	 END;
$BODY$;
